nav .box li:nth-child(2) a {
    font-weight: bold;
    border-bottom: 2px solid rgb (255, 255, 255);
}

nav .subnav-zong #subnav2 {
    display: block;
}

.ywdt {
    padding-top: 70px;
    width: 100%;
    min-width: 1230px;
}

.sm-div {
    width: 1200px;
    margin: 0 auto;
}

.left {
    margin-right: 39px;
}

.ywdt-one {
    width: 100%;
    padding: 30px 0 40px;
    /* background-color: #f5f5f5; */
    display: inline-block;
}

.swiper-container-one {
    width: 580px;
    height: 350px;
    float: left;
}

.swiper-container-two {
    margin-left: 40px;
    background-color: #f5f5f5;
    padding: 20px;
}

.swiper-container-one img {
    width: 580px;
    height: 350px;
  
}

.swiper-container-one .title {
    position: absolute;
    bottom: 0;
    font-size: 16px;
    color: #ffffff;
    z-index: 20;
    background: rgb(0, 0, 0, 0.5);
    height: 50px;
    line-height: 50px;
    padding-left: 12px;
    width: 100%;
}

.swiper-container-one .swiper-pagination-bullet {
    background: #ffffff;
}

.swiper-container-one .swiper-pagination-bullet:last-of-type {
    margin-right: 17px;
}

.swiper-container-one .swiper-pagination {
    bottom: 10px;
    text-align: right;
}

.ywdt-one-right {
    width: 620px;
    float: right;
    /* background-color: #f2f6f9; */
    padding: 0 20px 14px 40px;
}

.ywdt-one-right .content_ul li {
    border-bottom: 1px dashed #115db2;
}

.ywdt-one-right .top_content .blue_title {
    margin-bottom: 0;
}

.ywdt-one-right .top_content .blue_title::before {
    content: "";
    position: absolute;
    width: 26px;
    height: 26px;
    /* background: url(zwyw.png); */
    top: 4px;
}

.ywdt-one-right .top_content .tab {
    padding-left: 35px;
}

.top_content {
    width: 560px;
    box-sizing: border-box;
    display: inline-block;
}

.top_content:nth-of-type(2n) {
    margin-right: 0;
}

.top_content .blue_title {
    border-bottom: 1px solid #115496;
    padding-bottom: 10px;
    position: relative;
    margin-bottom: 10px;
}

.top_content .blue_title::before {
    /* content: "";
    position: absolute;
    width: 4px;
    height: 25px;
    background-color: #115496;
    top: 4px; */
}

.top_content .tab {
    color: #333333;
    font-size: 24px;
    font-weight: bold;
    cursor: pointer;
    margin-right: 29px;
    /* padding-left: 20px; */
}

.top_content .active {
    /* padding-bottom: 2px; */
    color: #115db2;
    /* border-bottom: 3px solid #115db2; */
}

.top_content .all_more .more {
    font-size: 16px;
    color: #999999;
    display: none;
    float: right;
}

.top_content .all_more .cur {
    display: inline-block;
}

.top_content .all_ul .content_ul {
    display: none;
}

.top_content .all_ul .cur {
    display: block;
}

.content_ul li {
    border-bottom: 1px dashed #cdcdcd;
    position: relative;
    line-height: 51px;
    height: 51px;
    /* margin-bottom: 26px; */
}

.zhengwu li {
    border-bottom: none;
}

.content_ul li::before {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    background-color: #115db2;
    transform: rotate(-45deg);
    left: 0;
    top: 25px;
}

.content_ul li:last-of-type {
    margin-bottom: 0;
}

.content_ul li .title {
    font-size: 16px;
    color: #333333;
    width: 470px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
    padding-left: 13px;
}

.content_ul li:hover .title {
    color: #115db2;
}

.content_ul li .time {
    color: #999999;
    font-size: 16px;
    float: right;
}

.content_ul li:hover .time {
    color: #115db2;
}

.zhengwu li a .title {
    width: 470px;
}

.ywdt-two {
    margin-bottom: 20px;
    display: flex;
}

.ywdt-two .gwyxx_div {
    width: 580px;
    margin-right: 40px;
}

.ywdt-two .bmti_div {
    width: 580px;
}

.gwyxx_div .content_ul li .title {
    /* width: 670px; */
    width: 430px !important;
}

.bmti_div .content_ul li .title {
    /* width: 310px; */
    width: 430px !important;
}

.zhengwu li a .title {
    width: 430px !important;
}

.zhengwu li {
    height: 44px;
}

.zhengfu {
    margin-left: 40px;
    padding-left: 20px;
}

.bumen {
    margin-left: 40px;
}

.ywdt-three {
    margin: 40px auto 0;
    padding-bottom: 50px;
    /* background: url(qx.png) no-repeat bottom; */
    background-size: cover;
    padding-top: 40px;
}

.content-four-four {
    width: 1200px;
    margin: 40px auto 20px;
    background: url(szzt.png) no-repeat center;
    background-size: cover;
    height: 24px;
    clear: both;
}

.ywdt-three-lunbo {
    font-size: 0;
}

.ywdt-three-lunbo .image_a {
    display: inline-block;
    width: 390px;
    height: 200px;
    margin-right: 15px;
    margin-bottom: 20px;
}

.ywdt-three-lunbo .image_a img {
    object-fit: cover;
}

.ywdt-three-lunbo .image_a:nth-of-type(3n) {
    margin-right: 0;
}

.bmti_div .tab {
    /* padding-left: 35px; */
}

.bmti_div .blue_title::before {
    content: "";
    position: absolute;
    width: 26px;
    height: 26px;
    /* background: url(bmts.png); */
    top: 4px;
}

.stxw_div .blue_title::before {
    /* background: url(stxw.png); */
}

.stxw_div .xw {
    margin-top: 40px;
}

.ywdt-one-right .active,
.bmti_div .active {
    color: #333333;
}

.ywdt-three_title {
    font-size: 24px;
    color: #333333;
    font-weight: bold;
    padding-bottom: 10px;
    border-bottom: 1px solid #115496;
    margin-bottom: 40px;
}

.ywdt-three_title img {
    vertical-align: sub;
}

.szphoto {
    margin: auto;
    width: 1200px;
    height: 540px;
    padding-left: 31px;
    padding-right: 29px;
    padding-bottom: 29px;
    padding-top: 31px;
    border: solid 1px #cdcdcd;
    position: relative;
}

.szphoto_title {
    width: 300px;
    height: 60px;
    background: #ffffff;
    position: absolute;
    top: -30px;
    left: 450px;
    line-height: 60px;
    text-align: center;
}

.szphoto_title span {
    font-size: 24px;
    font-weight: bold;
    color: #115db2;
}

.szphoto_cen {
    width: 1140px;
    height: 300px;
    margin-top: 30px;
    /* background: #115db2; */
}

.jgpt {
    float: left;
    display: inline-block;
    width: 420px;
    height: 300px;
    /* margin-right: 20px; */
display:none;

}

.qita {
    float: left;
    width: 1200px;
    height: 300px;
    margin-left: 20px;
}

.qita ul li {
    float: left;
    margin-right: 20px;
}

.qita ul li:nth-child(3),
.qita ul li:nth-child(6) {
    margin-right: 0px;
}

.qita ul li:nth-child(1),
.qita ul li:nth-child(2),
.qita ul li:nth-child(3) {
    margin-bottom: 20px;
}

.qita ul li img {
    display: block;
    width: 350px;
    height: 215px;
}

.title_div {
    display: inline-block;
    width: 6px;
    height: 20px;
    background-color: #115db2;
}

.blue_title {
    /* display: inline-block; */
}

.newStyle .top_content .all_more .cur{
    display: none;
}
/* 今日关注  ywdt-one*/ 
.newStyle .top_content .tab {
    font-size: 50px;
}
.newStyle .top_content {
    width: 1200px;
}
.newStyle .top_content:nth-of-type(2n) {
    margin-top: 50px;
}
.newStyle .sm-div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
/* 将今日关注区域的左边距设置为0 */
.newStyle .swiper-container-two {
    margin-left: 0px;
    background-color: #fff;
    padding: 0px;
}
/* 放大标题 */
.newStyle .content_ul li .title {
    font-size: 32px;
}
.newStyle .title_div {
    height: 50px;
    margin-bottom: -9px;
}
.newStyle .blue_title {
    display: inline-block;
    height: 70px;
    line-height: 70px;
}
/* 放大时间 */
.newStyle .content_ul li .time {
    font-size: 32px;
}
/* 将今日关注下边的a的宽度设置为1200，以便标题和时间能够两边对齐 */
.newStyle .content_ul li a {
    width: 1200px;
}
/* 标题的显示与隐藏 */
.newStyle .content_ul li .title {
    text-overflow: none;
    overflow: inherit;
}
/* 将ywdt-two的宽度设置为1200px */
.newStyle .ywdt-two .bmti_div {
width: 1200px;
}
/* 将省政府信息那一栏的宽度设置为1200px */
.newStyle .ywdt-two .gwyxx_div {
    width: 1200px;
}
/* 将省政府信息那一栏的左边距都设置为0 */
.newStyle .zhengfu {
    margin-left: 0;
    padding: 0px;
}
/* 将部门动态那一栏的左外边距设置为0 */
.newStyle .bumen {
    margin-left: 0;
}
/* 市政专栏 */
.newStyle .szphoto_title span {
    font-size: 50px;
}
/* 时政专栏的照片 */
.newStyle .szphoto {
    margin: auto;
    width: 1200px;
    height: 950px;
    padding-left: 31px;
    padding-right: 29px;
    padding-bottom: 29px;
    padding-top: 31px;
    border: solid 1px #cdcdcd;
    position: relative;
    height: auto;
}
.newStyle .szphoto_cen {
    width: 1140px;
    height: 300px;
    margin-top: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: auto;
}
.newStyle .jgpt a img {
    display: flex;
    width: auto;
    height: 340px;
    justify-content: center;
}
.newStyle .qita ul {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    align-items: center;
}
.newStyle .qita ul li img {
    display: block;
    width: 350px;
    height: auto;
}
.newStyle .qita ul li {
    margin-right: 0;
}
.newStyle .qita ul {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    align-items: center;
}
.newStyle .qita{
    height: auto;
}
.newStyle .jgpt{
    height: auto;
}
@media screen and (max-width: 768px) {
    .sm-div {
        width: 98%;
    }

    .left {
        margin-right: 0;
    }

    .ywdt {
        
        min-width: auto;
        padding: 10px;
        padding-top: 0;
    }

    .ywdt-one {
        background: transparent;
    }

    .swiper-container-one {
        width: 100%;
        float: none;
        margin-right: 40px;
        height: 250px !important;
    }

    .swiper-container-one img {
        width: 100%;
       
    }

    .swiper-container-one .swiper-slide a {
        display: block;
    }

    .content_ul li .title {
        width: 290px !important;
    }

    .swiper-container-one .title {
        font-size: 14px;
    }

    .top_content .tab {
        font-size: 17px;
    }

    .ywdt-two {
        display: block;
        width: 94%;
    }

    .ywdt-three-lunbo .image_a {
        width: 100%;
        margin-right: 0;
        text-align: center;
    }

    .ywdt-three {
        background: transparent;
    }
    .ywdt-three {
        margin: 0;
        padding-top: 0;
    }
    .ywdt-one-right {
        padding: 20px 0;
        background: #ffffff;
    }

    .ywdt-two .gwyxx_div {
        margin-bottom: 30px;
    }

    .ywdt-two .gwyxx_div,
    .ywdt-two .bmti_div {
        width: 100%;
        margin-right: 0;
    }

    .ywdt,
    .szphoto,
    .szphoto_cen,
    .qita,
    .szphoto_title {
        width: 100%;
    }

    .jgpt,
    .qita {
        width: 100%;
    }
    .jgpt img{
        width: 100%;
        display: inline-block;
    }
    .szphoto_title {
        width: 300px;
        height: 60px;
        background: #ffffff;
        position: absolute;
        top: -30px;
        left: 15%;
        line-height: 60px;
        text-align: center;
    }

    .jrgz {
        margin-top: 20px;
        width: 100%;
        margin-left: 0px;

    }

    .zhengfu {
        margin-left: 0px;
        padding: 0px;
        margin-top: 20px;
    }

    .bumen {
        margin-left: 0px;
        margin-top: 20px;
    }

    .gwyxx_div .content_ul li .title,
    .bmti_div .content_ul li .title {
        width: 70% !important;
    }
    .szphoto {
      
        border:none;
       
    }
    .jgpt{
        height: auto;
    }
    .qita {
       margin-left: 0;
    }
    .qita ul li {
       margin-right: 0px;
    }
    .gwyxx .all_ul ul li a,.bumen .all_ul ul li a{
        width: 98%;
    }
    .qita ul li {
        float: left;
        margin-top: 10px;
        width: 48%;
    }
    .qita ul li img{
        width: 100%;
        height: auto;
    }
    .qita ul li:nth-child(1), .qita ul li:nth-child(2), .qita ul li:nth-child(3) {
        margin-bottom: 0px;
    }
    .qita ul li:nth-child(1), .qita ul li:nth-child(3), .qita ul li:nth-child(5){
        margin-right: 10px;
    }
    .swiper-container-one img {
        height: 216px !important;
    }
    .swiper-slide {
        height: 250px !important;
    }
    .content_ul li .time {
        display: none;
    }
    .gwyxx_div .content_ul li .title, 
    .bmti_div .content_ul li .title {
        width: 100% !important;
    }
    .szphoto {
        height: auto;
        padding-left: 10px;
        padding-right: 10px;
    }
    .szphoto_title {
        left: 11%;
    }
    .szphoto_cen {
        height: auto;
        overflow: hidden;
    }
    .qita {
        height: auto;
    }
    .ywdt-three {
        padding-bottom: 0;
    }
    .swiper-container-one .title {
        bottom: -18px;
        line-height: 35px;
    }
    
}